gtkmm 3.13.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Gtk::Buildable Member List

This is the complete list of members for Gtk::Buildable, including all inherited members.

add_interface(GType gtype_implementer) | Gtk::Buildable | static
Buildable() | Gtk::Buildable | protected
get_name() const | Gtk::Buildable |
get_type() | Gtk::Buildable | static
gobj() | Gtk::Buildable | inline
gobj() const | Gtk::Buildable | inline
set_name(const Glib::ustring& name) | Gtk::Buildable |
wrap(GtkBuildable* object, bool take_copy=false) | Gtk::Buildable | related
~Buildable() | Gtk::Buildable | virtual